body{background:url("../img/bg_site_top.png") no-repeat top center; /*background:url("../img/bg_site_middle.jpg") no-repeat top center;*/}

/* ################################################################################### */

/* Cabeçalho - Logo e Menu */
.header{
	margin:55px 0 30px 0;
	/*background:url("../img/bg_site_top.png") no-repeat top center;*/
}
.header h1 a{
    display:block;
    width:350px;
    height:44px;
    margin:0px 0 0 0;
    padding:0;
    text-indent:-9999px;
    overflow:hidden;
    background:url("../img/logo_connect.png") no-repeat;
}

.menu{margin:70px 0 0 0;}
    .menu ul{padding:0; margin:0;}
    .menu ul li{display:inline; list-style:none;}
    .menu ul li a{
        display:block; 
        float:left;
        padding:5px 9px;
        text-align:center;
        text-decoration:none;
        color:#005383;
        font: 12px Verdana;
        border-right:1px solid #005B94;
    }
        .menu ul li a:visited{text-decoration:none;color:#005383;}
        .menu ul li a:hover{text-decoration:none;color:#002942;}
        .menu ul li a:active{text-decoration:none;color:#005383;}
       
    .menu ul li a.menu-last{border-right:none;}
   
 /* Fim Cabeçalho - Logo e Menu */  
 
 /* ################################################################################### */

   
   
   .login form, .login form fieldset{margin:0 !important;padding:0 !important;border:none;}
   
   .login{
			   
	}
	/* Abas do login */
		.aba-prestador-sel{
			width:155px;
			float:left;
			display:block;
			padding:5px 0;
			background:#005383;
			color:#FFF;
			font:18px Verdana, Geneva, sans-serif;
			text-align:center;
			text-decoration:none;
			border-bottom:1px solid #005383;	
			-webkit-border-radius:5px 5px 0 0 ;moz-border-radius:5px 5px 0 0 ;border-radius:5px 5px 0 0 ;
		}
		.aba-prestador-sel:focus{color:#FFF; cursor:default;}
		.aba-prestador-sel:hover{color:#FFF; cursor:default;}
		
			.aba-prestador{
				width:153px;
				float:left;
				display:block;
				padding:5px 0;
				background:#FFF;
				color:#9A9AAE;
				font:18px Verdana, Geneva, sans-serif;
				text-align:center;
				text-decoration:none;
				border-top:1px solid #CDCDCD;
				border-left:1px solid #CDCDCD;
				border-right:1px solid #CDCDCD;
				-webkit-border-radius:5px 5px 0 0 ;moz-border-radius:5px 5px 0 0 ;border-radius:5px 5px 0 0 ;
			}
			.aba-prestador:hover{color:#9A9AAE; cursor:pointer;}
		
		
		.aba-operadora-sel{
			width:155px;
			float:left;
			display:block;
			padding:5px 0;
			background:#005383;
			color:#FFF;
			font:18px Verdana, Geneva, sans-serif;
			text-align:center;
			text-decoration:none;
			border-bottom:1px solid #005383;	
			-webkit-border-radius:5px 5px 0 0 ;moz-border-radius:5px 5px 0 0 ;border-radius:5px 5px 0 0 ;
		}
		.aba-operadora-sel:focus{color:#FFF; cursor:default;}
		.aba-operadora-sel:hover{color:#FFF; cursor:default;}
		
			.aba-operadora{
				width:153px;
				float:left;
				display:block;
				padding:5px 0;
				background:#FFF;
				color:#9A9AAE;
				font:18px Verdana, Geneva, sans-serif;
				text-align:center;
				text-decoration:none;
				border-top:1px solid #CDCDCD;
				border-left:1px solid #CDCDCD;
				border-right:1px solid #CDCDCD;
				-webkit-border-radius:5px 5px 0 0 ;moz-border-radius:5px 5px 0 0 ;border-radius:5px 5px 0 0 ;
			}
			.aba-operadora:hover{color:#9A9AAE; cursor:pointer;}
   /* Fim Abas do login */
   
   /* Box Login */
   		.box-login{
			height:224px;
			background:#005383;
			-webkit-border-radius:0 0 5px 5px;moz-border-radius:0 0 5px 5px ;border-radius: 0 0 5px 5px;
		}
		.box-login form{
			margin:10px 0 0 0 !important;	
		}
		.box-dados-login{
			margin:20px 0 0 0;	
			padding:0px;
		}
		.label-form{
			padding:0;
			margin-top:7px;
			color:#FFF;
			font:14px Arial, Helvetica, sans-serif;
		}
		.input-form{
			padding:7px 0;
			margin-top:0 !important;
			margin-bottom:0 !important;
		}
		
		.link-login a{
			color:#FFF !important;
			text-decoration:underline;	
			font:11px Arial, Helvetica, sans-serif;
			padding:5px 0 0px 0;
			display:block;
		}
		
		.bt-entrar-login{
			padding:10px 0;
			text-align:center;
			color:#004F93;
			background:#E0E0E0;
			text-decoration:none;
			font:bold 16px Arial, Helvetica, sans-serif;
			margin:25px 0 0 0;	
		}
			.bt-entrar-login:hover{
				color:#004F93;
				background:#FFF;
			}
   /* Fim Box Login */
 /* ################################################################################### */   
   
/* Rodapé */
	.footer{margin:15px 0;}
		.box-footer{
			padding:10px 0;
			color:#444;
			border-top:1px solid #99BACD;		
			text-align:center;
		}
/* Fim Rodapé */
   
